.cartProduct__container__mobile {
	margin: 10px;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	@media screen and (min-width: $screen_size) {
		display: none;
	}
	.trash__icon {
		font-size: 20px;
	}
	.product_cart__image {
		max-width: 35vw;
		margin: 5px;
	}
	.description__container {
		margin: 5px;
	}
}

.cartProduct__container__web {
	margin: 10px;
	align-items: center;
	display: grid;
	grid-template-columns: 10% 30% 20% 20% 20%;
	@media screen and (max-width: $screen_size) {
		display: none;
	}
	.trash__icon {
		font-size: 30px;
		margin: auto;
	}
	.product_info {
		.product__image {
			max-width: 100%;
		}
	}
}
